Scripts FineGrain_200%Vergrössern_ab13.0.2. und das Skript EOS 5DS R_16-bit_ab 13.0.2.
  • Guten Tag,

    ich benutze Photoshop Version 21.2.4 für den Mac und die Scripts FineGrain_200%Vergrössern_ab13.0.2. und das Skript EOS 5DS R_16-bit_ab 13.0.2.
    Nun bekomme ich bei beiden Scripts die Fehlermeldung 'Befehl "Auswahl" ist momentan nicht verfügbar' gefolgt von weiteren Fehlermeldungen.
    Bis vor einiger Zeit liefen beide Scripts einwandfrei.
    Was tun?
    Vielen Dank für evtl. Hilfe

  • Hallo,

    vieleicht arbeiten Sie jetzt mit einer neueren Photoshop Version, dann müssen Sie die Vers. 01 nehmen.


    Herzliche Grüsse,

    Roberto Casavecchia
  • Vielen Dank,
    die Version 01 läuft unter Photoshop 22.0.0 einwandfrei durch.
    Viele Grüße

Herzlich Willkommen!

Bitte wählen Sie eine der folgenden Optionen, um das
FineArtPrinter-Forum
aktiv zu nutzen.

In this Discussion